1. A breve aggiorneremo la piattaforma di Reboot per risolvere alcuni problemi con i plug-in, quindi chiediamo ancora un po' di pazienza, Lo staff di Reboot

Attenti nuovo aggiornamento versione 9

Discussione in 'News Switch' iniziata da pansol, 10 Set 2019.

  1. fornetto

    fornetto Livello 2

    Iscritto:
    4 Gen 2018
    Messaggi:
    22
    Like ricevuti:
    2
    Ho executer, vorrei capire se posso passare ad athmosphere senza perdere i giochi (che ho installato direttamente nella SD cancellando NSP eXCI), nessun homebrew
     
    #31
  2. mikifantastik98

    mikifantastik98 Livello 31

    Iscritto:
    26 Giu 2016
    Messaggi:
    2.361
    Like ricevuti:
    1.293
    un po di homebrews sono stati aggiornati.
    ppsspp standalone è stato aggiornato per funzionare su FW 9.0
    qualcuno ha provato retroarch su FW9.0.0 ???
    non posso rinunciare a retroarch … proprio ora che ho messo i Loghi dei giochi Arcade ad uno ad uno :sweatsmile:

    se sei su 8.1.0 … ti conviene aspettare " un attimo " che si calmino le acque... e poi aggiornare a 9.0.0
    cmq si … gli NSP già installati nella cartella Nintendo …
    ...dovrebbero funzionare normalmente con atmo o kosmos …
    - su FW 8.1.0
    - su fw 9.0.0 + la nuova versione Atmophere 0.9.4 corretta

    gli XCI li devi per forza convertire in nsp ed installare.
     
    #32
    A loltag22 piace questo elemento.
  3. elevation9

    elevation9 Livello 2

    Iscritto:
    3 Mar 2017
    Messaggi:
    22
    Like ricevuti:
    1
    scusate non sono molto esperto... ho seguito le guide ed ho firmware 8.1.0 con sx os... perchè bisogna convertire xci? non uscirà aggiornamento da team executer? In realtà aspetto zelda può darsi funzioni anche con 8.1? che dite? grazie
     
    #33
  4. RedHunter

    RedHunter Livello 10

    Iscritto:
    23 Apr 2018
    Messaggi:
    290
    Like ricevuti:
    65
    Non bisogna convertire nulla. Aspetta un po' che il Team Xecuter aggiornerà sicuramente.
    Zelda quasi sicuramente funzionerà anche con 8.1, ci vuole sempre un po' prima che mettano gli ultimi fw dentro le cartucce.
     
    #34
  5. Khodeus

    Khodeus Livello 17

    Iscritto:
    25 Dic 2015
    Messaggi:
    769
    Like ricevuti:
    544
    Again. E se l'update di Zelda del DayOne richiederà il 9.0? E' già successo.

    Fatti un giro su gbatemp nella sezione Rom Hacking :wink:
     
    #35
    A mikifantastik98 e AngelDavil88 piace questo messaggio.
  6. loltag22

    loltag22 Livello 61

    Iscritto:
    5 Mar 2016
    Messaggi:
    8.731
    Like ricevuti:
    1.645
    Ma se si usa l'ignore Fw version dovrebbe funzionare no?
     
    #36
  7. Khodeus

    Khodeus Livello 17

    Iscritto:
    25 Dic 2015
    Messaggi:
    769
    Like ricevuti:
    544
    Non è detto. Ricordiamoci che Nintendo ha cambiato diverse cose in questo ultimo OFW.
     
    #37
  8. RedHunter

    RedHunter Livello 10

    Iscritto:
    23 Apr 2018
    Messaggi:
    290
    Like ricevuti:
    65
    Vabbè al limite lo giochi senza update.
     
    #38
  9. fornetto

    fornetto Livello 2

    Iscritto:
    4 Gen 2018
    Messaggi:
    22
    Like ricevuti:
    2
    Scusate, ma di quale Zelda state parlando?
     
    #39
  10. Khodeus

    Khodeus Livello 17

    Iscritto:
    25 Dic 2015
    Messaggi:
    769
    Like ricevuti:
    544
    Really? Link's Awakening, che esce il 20.
     
    #40
    A mikifantastik98 piace questo elemento.
  11. Kenjiro

    Kenjiro Livello 3

    Iscritto:
    21 Giu 2018
    Messaggi:
    51
    Like ricevuti:
    10
    boh io non sapendo usare chou ho rifatto tutto da capo ovvero backup con fw 9.0 (prima me l'ha fatto in 13 parti e poi unico bah) ora goldleaf non mi fa installare su emunand e boh ho fatto anche la procedura della keys per goldleaf, non sapendo che inventarmi vi chiedo un aiuto e.e ( al massimo aspetto che aggiornino goldleaf se quello è il problema.
    PS. uso Kosmos
     
    #41
  12. Khodeus

    Khodeus Livello 17

    Iscritto:
    25 Dic 2015
    Messaggi:
    769
    Like ricevuti:
    544
    Si sapeva che gli HB non funzionavano sul nuovo FW, li stanno aggiornando poco alla volta.
     
    #42
  13. Kenjiro

    Kenjiro Livello 3

    Iscritto:
    21 Giu 2018
    Messaggi:
    51
    Like ricevuti:
    10
    scusami l'ho scoperto solo ora essendo inesperto mi ero impanicato parecchio
     
    #43
    A Khodeus piace questo elemento.
  14. IlVampirelloXY

    IlVampirelloXY Livello 17

    Iscritto:
    3 Feb 2016
    Messaggi:
    736
    Like ricevuti:
    318
    Cmq leggendo su forum sx
    Mi pate di capire che con sys 9 e emunand più bassa in emu si fa tutto a meno felle cartucce, gli xci vanno, addirittura la console nin fa il boot in emu se c'è una cartuccia inserita.…

    Cmq leggendo su forum sx
    Mi pate di capire che con sys 9 e emunand più bassa in emu si fa tutto a meno le cartucce, gli xci vanno, addirittura la console non in fa il boot in emu se c'è una cartuccia inserita.…
     
    #44
  15. mikifantastik98

    mikifantastik98 Livello 31

    Iscritto:
    26 Giu 2016
    Messaggi:
    2.361
    Like ricevuti:
    1.293
    lol è quasi ora di aggiornare !?
    al prox giro di Kosmos … penso di aggiornare.
    … chi è già su FW 9.0.0 non sta dando una mano per niente … bravi bravi :tongueclosed:
    * cosa manca di indispensabile ???
    * tinfoil funziona ???

    Homebrews aggiornati per FW 9.0.0 :

    - Retroarch 1.7.8 (V4) aggiornato per funzionare su FW 9.0.0 !!!
    https://www.libretro.com/index.php/retroarch-v1-7-8-v4-released/

    - Lockpick RCM 1.4.0


    - FTPD v2.3.1

    - checkpoint 3.7.2

    - ppsspp ( standalone )

    - Nro2Nsp v3.3.5

    - Uae4All2 1.9.8

    … poi ???
     
    #45
    Ultima modifica: 17 Set 2019
    A Khodeus piace questo elemento.
Sto caricando...

Condividi questa Pagina